/*** app page layout ***/

.appPage {
  padding: 20px 0;
}

.appPage h3 {
  font-size: 16px;
  margin-bottom: 15px;
}

#loading {
  font-size: 17px;
  margin: 50px 0px 0px 20px;
}

.browserWrapper {
  margin-bottom: 20px;
}


/*** app tiles ***/

.appTileListItem {
  margin-bottom: 10px;
}

.appTile {
  width: 213px;
  height: 35px;
  display: block;
  cursor: pointer;
  color: black; /* tiles are colored for black text */
  background-color: #EAEAEA;
  border: 1px solid #CCC;
  border-bottom: 2px solid #CCC;
  border: 1px solid rgba(0, 0, 0, .1);
  text-align: center;
  box-shadow: 0 1px 1px -1px #111111, 0 0 0 0 transparent inset;
  -moz-box-shadow: 0 1px 1px -1px #111111, 0 0 0 0 transparent inset;
  -webkit-box-shadow: 0 1px 1px -1px #111111, 0 0 0 0 transparent inset;
  position: relative;
  overflow: hidden;
}

.appTile .appTileContent {
  text-align: left;
  overflow: hidden;
  height: 32px;
}

.appTile .appTileContent:hover {
  background-color: #F6F6F6;
  background-color: rgba(255, 255, 255, 0.5);
}

.appTile img {
  width: 22px;
  height: 22px;
  float: left;
  position: relative;
  top: 6px;
  left: 10px;
}

.appTile .details {
  float: left;
  font-size: 14px;
  position: relative;
  top: 7px;
  left: 23px;
}

.locked {
  float: right;
  color: #AAA;
  font-size: 16px;
  position: relative;
  top: 10px;
  right: 12px;
}